apiVersion: v1
kind: Namespace
metadata:
    name: web
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBZamlOMk4rU09EV21PT0RR
            anZBWEZjREl0a25QZ3oxaHVGaGRlMkZqZFFjCkNyYVNpckNtQlhHd2I1K3haaGJ3
            Qi93SWFjMmZTdUtzbFZlVGFjUWEvVlUKLS0tIE9UeWsyMDBPWjhLTTJtUWdnbHFT
            aExlNFoyeHpYQnJka3pXbytRbEJFWGMKGlaku1Z5guvSnerEwozvC55zC902BLQ3
            rQqISc2FDAY2xeWUXuhI2VgBuJzmynvjh8bYNFSM5kOaFekzX5+R2Q==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:14Z"
    mac: ENC[AES256_GCM,data:vKfrrpOuy+pfNYbtXQ7UITV1C4UdLonPo7WTXB7Ukbzep5P+legpCWS5xSSh8ZOohse86ZRH/V01sJscAK80J5pxFwnPS4qcvOk46OfLmpZJGqq54hNNyITJGZ310cRQduarOddXpuookqk8v4+l7e9+/jJO5bTq2yuQzKQ5808=,iv:pRYiZoS05wm6pv01OUf2RPCzJrJmlltSiIIGc2av9i4=,tag:8A2aPe/gFSvmUwtleRhlPA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: apps/v1
kind: Deployment
metadata:
    name: web-server
    namespace: web
spec:
    selector:
        matchLabels:
            app: ENC[AES256_GCM,data:Fg92,iv:wKQN13WRFesAwpf4cH3vpLDbMAsQ8gD3JJrYe+397ig=,tag:VG7kwVtwsqZ7dua5qTcAuQ==,type:str]
    template:
        metadata:
            labels:
                app: web
        spec:
            containers:
                - name: ENC[AES256_GCM,data:7bM+kcA=,iv:XLtGp2fg1aOwIiFRDMlsTuJbeLK2DV8JZNhojjwyV6I=,tag:aamUf+aOXpn4cvMiH3wo1A==,type:str]
                  image: ENC[AES256_GCM,data:LKkMTA5PTX1tHoVk,iv:CjKkfXmKFub3r5Bf5XGtOCvbADoD9x/uAvRvsnhB3jc=,tag:4E31cMYQGUGQpI6T46I7fA==,type:str]
                  ports:
                    - containerPort: ENC[AES256_GCM,data:EM4=,iv:Z3QX9Z8GCNr5XW5oo46wrUqparihHlJGMca+my5uhXs=,tag:KtUNgHih/kxyKDA0UjezFA==,type:int]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBZamlOMk4rU09EV21PT0RR
            anZBWEZjREl0a25QZ3oxaHVGaGRlMkZqZFFjCkNyYVNpckNtQlhHd2I1K3haaGJ3
            Qi93SWFjMmZTdUtzbFZlVGFjUWEvVlUKLS0tIE9UeWsyMDBPWjhLTTJtUWdnbHFT
            aExlNFoyeHpYQnJka3pXbytRbEJFWGMKGlaku1Z5guvSnerEwozvC55zC902BLQ3
            rQqISc2FDAY2xeWUXuhI2VgBuJzmynvjh8bYNFSM5kOaFekzX5+R2Q==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:14Z"
    mac: ENC[AES256_GCM,data:vKfrrpOuy+pfNYbtXQ7UITV1C4UdLonPo7WTXB7Ukbzep5P+legpCWS5xSSh8ZOohse86ZRH/V01sJscAK80J5pxFwnPS4qcvOk46OfLmpZJGqq54hNNyITJGZ310cRQduarOddXpuookqk8v4+l7e9+/jJO5bTq2yuQzKQ5808=,iv:pRYiZoS05wm6pv01OUf2RPCzJrJmlltSiIIGc2av9i4=,tag:8A2aPe/gFSvmUwtleRhlPA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: Service
metadata:
    name: web-server-service
    namespace: web
spec:
    selector:
        app: ENC[AES256_GCM,data:aaQy,iv:7tLAmrmkVvplNCdo2k18k8weeEGl8Z827YgBcPzN53s=,tag:UbnNkjtspmvkYSE3dglETw==,type:str]
    ports:
        - protocol: ENC[AES256_GCM,data:Nm3j,iv:jj5ojSUW8l/RVCb6Idu3udRTuOZuZ8nhP1SoIe79l/c=,tag:OPdE50txyouCxsRPSdd6IQ==,type:str]
          port: ENC[AES256_GCM,data:uMY=,iv:BYLFm0rXKpyP80a+/fiTHcimicO33TjgX0N29wrJxvo=,tag:vNRb1oTNhdmP4PLSKI1LUQ==,type:int]
          targetPort: ENC[AES256_GCM,data:Xew=,iv:O2SkA9bj39lDEbOK1TyN3SC5/ILDdY4niFHaIer7pt0=,tag:tdMMboQzwcl1cECJg1dKvQ==,type:int]
    type: LoadBalancer
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBZamlOMk4rU09EV21PT0RR
            anZBWEZjREl0a25QZ3oxaHVGaGRlMkZqZFFjCkNyYVNpckNtQlhHd2I1K3haaGJ3
            Qi93SWFjMmZTdUtzbFZlVGFjUWEvVlUKLS0tIE9UeWsyMDBPWjhLTTJtUWdnbHFT
            aExlNFoyeHpYQnJka3pXbytRbEJFWGMKGlaku1Z5guvSnerEwozvC55zC902BLQ3
            rQqISc2FDAY2xeWUXuhI2VgBuJzmynvjh8bYNFSM5kOaFekzX5+R2Q==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:14Z"
    mac: ENC[AES256_GCM,data:vKfrrpOuy+pfNYbtXQ7UITV1C4UdLonPo7WTXB7Ukbzep5P+legpCWS5xSSh8ZOohse86ZRH/V01sJscAK80J5pxFwnPS4qcvOk46OfLmpZJGqq54hNNyITJGZ310cRQduarOddXpuookqk8v4+l7e9+/jJO5bTq2yuQzKQ5808=,iv:pRYiZoS05wm6pv01OUf2RPCzJrJmlltSiIIGc2av9i4=,tag:8A2aPe/gFSvmUwtleRhlPA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
